#recipe_contents{
width:800px;
height:auto;
}

#recipe_main{
width:560px;
height:auto;
float:left;
display:inline;
border-right:1px #000000 solid;
border-top:1px #000000 solid;
}


h2 {
width:545px;
height:35px;
padding:15px 0 0 15px;
font-size:15px;
font-weight:bold;
background-color:#D2B9A2;
border-bottom:1px #000000 solid;
}


#recipe_img{
width:540px;
height:360px;
padding:10px 10px;
}

#ingredients{
width:185px;
height:auto;
float:left;
display:inline;
}

#ingredients .text{
width:174px;
padding:5px 5px 5px 5px;
}

#cook{
width:374px;
height:450px;
float:left;
display:inline;
border-left:1px #000000 solid;
}


#cook .detail{
width:364px;
height:auto;
padding:2px 5px 2px 5px;
margin-bottom:5px;
line-height:1.4em;
}


#cook img{
margin-right:5px;
float:left;
display:inline;
}

#cook02{
width:374px;
height:650px;
float:left;
display:inline;
border-left:1px #000000 solid;
}

#cook02 .detail{
width:364px;
height:auto;
padding:2px 5px 2px 5px;
margin-bottom:5px;
line-height:1.4em;
}


#cook02 img{
margin-right:5px;
float:left;
display:inline;
}

a.link:link {
	color:#996633;
	text-decoration:underline;
}
a.link:visited {
	color:#996633;
	text-decoration:underline;
}
a.link:hover {
	color: #D2B9A2;
	text-decoration:underline;
}

a.link:active {
	color: #D2B9A2;
	text-decoration:underline;
}


h3 {
width:180px;
height:20px;
font-size:12px;
padding:5px 0 0 5px;
font-weight:bold;
background-color:#D2B9A2;
border-top:1px #000000 solid;
border-bottom:1px #000000 solid;
color:#000000;
}

h4 {
width:369px;
height:20px;
font-size:12px;
padding:5px 0 0 5px;
font-weight:bold;
background-color:#D2B9A2;
border-top:1px #000000 solid;
border-bottom:1px #000000 solid;
color:#000000;
}

#right_area{
width:220px;
height:auto;
padding:10px 10px 10px 9px;
float:left;
display:inline;
border-top:1px #000000 solid;
}

#next_recipe{
width:220px;
height:auto;
font-size:12px;
line-height:1.4em;
border-bottom:1px #999999 dotted;
padding-bottom:5px;
margin-bottom:20px;
}

h5 {
width:220px;
height:30px;
}

#bc_box{
width:220px;
height:auto;
padding-top:5px;
margin-bottom:20px;
}

#bc_box .bc{
width:220px;
height:60px;
padding-bottom:5px;
border-bottom:1px #999999 dotted;
margin-top:5px;
}

#bc_box img{
margin-right:5px;
float:left;
display:inline;
}


#bc_box .andmore{
width:220px;
font-size:11px;
text-align:right;
}

#tsubu_banner{
width:220px;
height:auto;
margin-bottom:20px;
}